export enum IconColors {
  'Red' = '#f44336',
  'Pink' = '#e91e63',
  'Purple' = '#9c27b0',
  'DeepPurple' = '#673ab7',
  'Indigo' = '#3f51b5',
  'Blue' = '#2196f3',
  'LightBlue' = '#03a9f4',
  'Cyan' = '#00bcd4',
  'Teal' = '#009688',
  'Green' = '#4caf50',
  'LightGreen' = '#8bc34a',
  'Lime' = '#cddc39',
  'Yellow' = '#ffeb3b',
  'Amber' = '#ffc107',
  'Orange' = '#ff9800',
  'DeepOrange' = '#ff5722',
  'Brow' = '#795548',
  'Grey' = '#9e9e9e',
  'BlueGrey' = '#607d8b',
}